

body {
	font-family:Open Sans,'Helvetica Neue',Arial,sans-serif;
	font-size:13px;
	color:#777;
	line-height:1.42857;
}
hr {
	max-width:50px;
	border-color:#0678a9;
	border-width:3px;
}
hr.light {
	border-color:#fff;
}
a {
	color:#000;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
}
/*a:hover,a:focus {
	color:#eb3812;
}*/
h1,h2,h3,h4,h5,h6 {
	font-family:'Dosis','Helvetica Neue',Arial,sans-serif;
}
p {
	margin-bottom:20px;
}
.btn {
		padding:16px 30px;
	margin-top:15px;
}
.bg-primary {
	background-color:#0678a9;
}
.bg-dark {
	color:#ccc;
	/*background-color:#222;*/
	background-color:#32373d;
}
.bg-gray {
	background-color:#f4f4f4;
}
.bg-darkgray {
	background-color:#eaeaea;
}
.bg-gray h2,.bg-darkgray h2 {
	color:#111;
}
.text-faded {
	color:rgba(255,255,255,.7) !Important;
}
section {
	padding:80px 0;
}
aside {
	padding:50px 0;
}
.no-padding {
	padding:0;
}

@media(min-width:768px) {
	
}

@media(min-width:768px) {
	
}

}
}
@media(min-width:992px) {
}
}
}

@media(min-width:768px) {
	
}
.btn-default:hover,.btn-default:focus,.btn-default.focus,.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
	border-color:#ededed;
	color:#222;
	background-color:#f2f2f2;
}
.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
	background-image:none;
}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active {
	border-color:#fff;
	background-color:#fff;
}
.btn-default .badge {
	color:#fff;
	background-color:#222;
}
.btn-primary {
	border-color:#358c12;
	color:#fff;
	background-color:#358c12;
	-webkit-transition:all .35s;
	-moz-transition:all .35s;
	transition:all .35s;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary {
	border-color:#ed431f;
	color:#fff;
	background-color:#ee4b28;
}
.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary {
	background-image:none;
}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled.focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary.focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active {
	border-color:#358c12;
	background-color:#358c12;
}
.btn-primary .badge {
	color:#358c12;
	background-color:#fff;
}
.btn {
	border:0;
	border-radius:300px;
	text-transform:uppercase;
	font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
	font-weight:700;
}
.btn-xl {
	padding:15px 30px;
}
::-moz-selection {
	text-shadow:none;
	color:#fff;
	background:#222;
}
::selection {
	text-shadow:none;
	color:#fff;
	background:#222;
}
img::selection {
	color:#fff;
	background:0 0;
}
img::-moz-selection {
	color:#fff;
	background:0 0;
}
body {
	webkit-tap-highlight-color:#222;
}
.carousel-caption {
	 /*top:15%;
	  right: 0%;
     left: 40%; */
	 top: 20%;
}
.main-container {
	padding:40px 15px;
}
.skyblue {
	background-color:#22c8ff;
}
.deepskyblue {
	background-color:#00bfff;
}
.darkerskyblue {
	background-color:#00a6dd;
}
.carousel-indicators {
	bottom:50px;
	right:0%;
	width:30%;
}
.intro .carousel-control.right,.intro .carousel-control.left {
	background-image:none;
	display:none;
}
.carousel-indicators li,.carousel-indicators li.active {
	width:15px;
	height:15px;
	margin:0;
}
.intro .item {
	min-height:680px;
	height:100%;
	width:100%;
	background-size:cover;	
	background-repeat: no-repeat;
}
@media (min-width: 1024px){
	#thrd{
	background-size: 100% 100%;
	}	
}

@media (max-width: 768px){
	#thrd{
	/*background-size: 100% 80%; */
	}	
}
@media(min-width: 768px){
	#fst .carousel-caption{
		/*right: -20%; 
		top: 5%;*/
	}
	
}


.carousel-caption h1 {
	font-size:60px;
	color:#fff;
	margin-top:30px;
	margin-bottom:30px;
	letter-spacing:3px;
	/*font-family:"Mrs Sheppards";*/
}
.carousel-caption h2 {
	font-size:30px;
	letter-spacing:1px;
	font-weight:300;
}
.carousel .icon-container {
	display:inline-block;
	font-size:25px;
	line-height:25px;
	padding:1em;
	text-align:center;
	border-radius:50%;
}
.carousel-caption button {
	border-color:#00bfff;
	margin-top: 1em;
}
/* Animation delays */
.carousel-caption h3:first-child {
	-webkit-animation-delay:1s;
	animation-delay:1s;
}
.carousel-caption h3:nth-child(2) {
	-webkit-animation-delay:2s;
	animation-delay:2s;
}
.carousel-caption button {
	-webkit-animation-delay:3s;
	animation-delay:3s;
}
.carousel-control,.carousel-caption {
	text-shadow:none;
}


#fst:before {
	content:"";
	/*background-color:rgba(0,0,0,0.5);*/
	/*background-color:rgba(1,87,88,0.5);*/
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
#snd:before {
	content:"";
	/*background-color:rgba(0,0,0,0.5);*/
	/*background-color:rgba(4,4,4,0.5);*/
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
#thrd:before {
	content:"";
	/*background-color:rgba(0,0,0,0.5);*/
	/*background-color:rgba(39,190,197,0.5);*/
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
.carousel-caption .btn {
	margin-top:10px;
	font-size:11px;
	padding:17px 20px;
	margin-left:5px;
	margin-right:5px;
	min-width:150px;
	text-align:center;
}
.btn {
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:2px;
	border-radius:3px;
	font-weight:600;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.btn-ghost {
	border:1px solid #eee;
	color:#fff;
	background:0;
}
.btn-ghost:hover {
	background:#fff;
}
.btn-white {
	background-color:#fff;
	border:1px solid #fff;
	color:#222;
}
.btn-round {
	border-radius:300px;
	border:0;
	font-weight:700;
}
.btn-round:hover {
	border-radius:300px;
}
.equal-heights .col-md-4 {
	padding-left:0;
	padding-right:0;
}
.equal-heights .box {
	padding:60px;
}
.w-middle {
	transform-style:preserve-3d;
}
@media(min-width:780px) {
		
}

/* Carousel */
#quote-carousel {
	padding:0 10px 30px 10px;
	margin-top:30px;
	/* Control buttons */
	/* Previous button */
	/* Next button */
	/* Changes the position of the indicators */
	/* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
	background:none;
	color:#CACACA;
	font-size:2.3em;
	text-shadow:none;
	margin-top:30px;
}
#quote-carousel .carousel-control.left {
	left:0px;
}
#quote-carousel .carousel-control.right {
	right:0px;
}
#quote-carousel .carousel-indicators {
	right:50%;
	top:auto;
	bottom:0px;
	margin-right:-19px;
}
#quote-carousel .carousel-indicators li {
	width:50px;
	height:50px;
	margin:5px;
	cursor:pointer;
	border:0;
	border-radius:50px;
	opacity:0.4;
	overflow:hidden;
	transition:all 0.4s;
}
#quote-carousel .carousel-indicators .active {
	background:#333333;
	width:120px;
	height:120px;
	border-radius:100px;
	border-color:#f33;
	opacity:1;
	overflow:hidden;
}
.carousel-inner {
	min-height:300px;
	height:620px;
}
.item blockquote {
	border-left:none;
	 margin:0;
	 font-size:24px;
	line-height:1.6;
	padding:0 0px 145px 0;
	font-weight:300;
	font-family:Georgia;
	font-style:italic;
	color:#222;
}
.item blockquote p:before {
	content:"\f10d";
	font-family:'Fontawesome';
	float:left;
	margin-right:10px;
}
.parallax-image {
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	 position:relative;
}
.wrapsection {
	padding:0px 0;
	position:relative;
	margin:0px 0;
}
.parallax-content {
	position:relative;
	z-index:4;
	padding:80px 0;
}
.parallax .overlay {
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	opacity:0.0;
	z-index:2;
}
.funfacts .icon {
	font-size:40px;
	display:inline-block;
	width:80px;
	height:80px;
	line-height:80px;
	text-align:center;
	border-radius:50%;
	margin-bottom:10px;
	clear:both;
	color:#fff;
	border:0;
	background:rgba(0,0,0,0.2);
}
.funfacts .icon a {
	color:#fff;
}
.funfacts .counter {
	font-size:70px;
	color:#fff;
	font-weight:700;
}
.funfacts h4 {
	text-transform:uppercase;
	font-size:15px;
	margin:22px 0 0;
	position:relative;
	letter-spacing:1px;
	color: #fff;
}

@media only screen and (max-width:768px) {
	
	.parallax {
		background-attachment:scroll !important;
		background-position:100% !Important;
	}
	.portfolio-box img,.team-thumb img {
		width:100%;
	}
	.funfacts {
		margin-bottom:30px;
	}
	.regularform input,.regularform textarea {
		width:100%;
		border:1px solid #eee;
	}
	.item blockquote {
		font-size:16px;
	}
	#quote-carousel .carousel-control {
		display:none;
	}
	.funfacts .counter {
		font-size:35px;
	}
	section {
		padding:30px 0;
	}
	.equal-heights .box {
		padding:30px;
	}
	.carousel-caption h1 {
		font-size:40px;
	}
	.section-heading {
		font-size:30px;
	}
	#quote-carousel .carousel-indicators .active {
		width:80px;
		height:80px;
	}
	#quote-carousel {
		padding:0 10px 10px 10px;
		margin-top: 30px;
	}
}